Como instalar o FiveM para jogar gta v no linux?

Alguém pode me ajudar?

FiveM não funciona, porque ele precisa de recursos compatilhados (OpenSharedResources) implementados no Wine e no DXVK, resumindo, ambos (Wine e DXVK) não tem o suporte necessário para o FiveM funcionar.

2 Curtidas

Verdade, o wine não tem muito suporte